-- 基础信息
base_info = {
	group_id = 133309209
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 209001, gadget_id = 70330254, pos = { x = -2316.931, y = 156.257, z = 5150.244 }, rot = { x = 352.880, y = 0.174, z = 358.202 }, level = 32, area_id = 27 },
	{ config_id = 209002, gadget_id = 70330254, pos = { x = -2289.292, y = 161.861, z = 5187.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 209003, gadget_id = 70330254, pos = { x = -2352.211, y = 153.272, z = 5141.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 209004, gadget_id = 70330254, pos = { x = -2291.221, y = 151.551, z = 5131.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 209001, 209002, 209003, 209004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
